#alertboxc {
    text-align: center;
    width: 450px;
    /* height: 150px; */
    background-color: navy;
    color: white;
    border-radius: 10px;
    border: 1px solid blue;

    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
#alertboxc p {
    padding: 15px 0px 10px 0px;
}
#alertboxc button {
    border: none;
    padding: 5px 20px;
    background-color: rgb(0, 183, 255);
    border-radius: 5px;
    color: white;
    margin-bottom: 15px;
}
#alertboxc button:hover {
    background-color: rgb(7, 7, 255);
}
#alertboxc button:active {
    background-color: navy;
    box-shadow: 0px 0px 0px 1px cyan;
}


#alertboxctq {
    text-align: center;
    width: 450px;
    /* height: 150px; */
    background-color: navy;
    color: white;
    border-radius: 10px;
    border: 1px solid blue;

    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
#alertboxctq p {
    padding: 15px 0px 10px 0px;
}
#alertboxctq button {
    border: none;
    padding: 5px 20px;
    background-color: rgb(0, 183, 255);
    border-radius: 5px;
    color: white;
    margin-bottom: 15px;
}
#alertboxctq button:hover {
    background-color: rgb(7, 7, 255);
}
#alertboxctq button:active {
    background-color: navy;
    box-shadow: 0px 0px 0px 1px cyan;
}



.hide {
    display: none;
}

.noPointer {
    pointer-events: none;
}

.allPointer {
    pointer-events: all;
}

